@font-face{font-family:'eZSuyN';src:url('eZSuyN.woff') format('woff');}
.dfm-join{font-family:'eZSuyN';}
@font-face{font-family:'eZSuyN';src:url('eZSuyN.woff') format('woff');}
.dfm-inbox{font-family:'eZSuyN';}
.dfm-rain{display:inline-block;font:normal normal normal 14px/1 eZSuyN;text-rendering:auto;}
@font-face{font-family:'eZSuyN';src:url('eZSuyN.woff') format('woff');}
.dfm-king{font-family:'eZSuyN';}
.dfm-ready{display:inline-block;font:normal normal normal 14px/1 eZSuyN;text-rendering:auto;}
.dfm-clip:before{content:'\\f10e';}
.dfm-heart:before{content:'\\e0a1';}
.dfm-menu:before{content:'\\f3f2';}